/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Borracha";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Estilete";

/* undo */
"Remove Node" = "Remover Nó";

